if ($fromhost-ip != "127.0.0.1" and $fromhost-ip != "{{ansible_default_ipv4.address}}") then
{
	if($..uselogserver contains "true") then {
		# graylog Cisco Catalyst 21001
		local7.* action( type="omfwd"  target="{{graylog_ip}}" port="21001" protocol="tcp" )
		# elk
	        local7.* action(type="omfwd" target="{{elastic_ip}}" port="5000" protocol="udp"  template="cisco-json-template" )
	}

	# Alles lokal speichern
	local7.* action(type="omfile"  file="/var/log/rsyslog/switches.log"  )
}


